Componette

Componette

nettrine

nettrine / cache v0.3.0

Doctrine Cache adapter for Nette Framework

download-cloud-line composer require nettrine/cache

Website 🚀 contributte.org | Contact 👨🏻‍💻 f3l1x.io | Twitter 🐦 @contributte

Usage

To install the latest version of nettrine/cache use Composer.

$ composer require nettrine/cache

Documentation

For details on how to use this package, check out our documentation.

Versions

State Version Branch Nette PHP
dev ^0.4 master 3.0+ >=7.2
stable ^0.3 master 3.0+ >=7.2

Development

See how to contribute to this package.

This package is currently maintaining by these authors.

Sponsoring


Consider to support contributte development team. Also thank you for using this package.

bar-chart-fill

Statistics

download-cloud-fill
166262
star-fill
9
bug-fill
1
flashlight-fill
23d
price-tag-2-line

Badges

guide-fill

Dependencies

php (>=7.1)
nette/di (~2.4.14 || ~3.0.0)
Componette Componette felix@nette.org